Google 64-bit app requirement for existing LongRange custom versions

To subscribe by email, display this forum, scroll to the end and select ‘Subscribe Forum’.
Post Reply
jasonzhou
Posts: 104
Joined: Tue Jan 10, 2017 11:26 pm

Google 64-bit app requirement for existing LongRange custom versions

Post by jasonzhou » Mon Jun 24, 2019 12:12 am

If you have a LongRange custom version subscription, you may get an email from Google indicating that from August 2019, new apps and app updates that include native code are required to provide 64-bit versions in addition to 32-bit versions when publishing to Google Play.
LANSA is aware of this requirement. This does not affect your app already published on Google Play. We will update your custom versions to 64-bit the next time you request a submission to Google Play.

Post Reply